/* pmOS styling color */
body {
  --themecolor: #009900;
}

/* sets the menu bg color for desktop layout */
.wy-side-nav-search {
  background-color: var(--themecolor)
}
/* sets the menu bg color for mobile layout */
.wy-nav-top {
  background-color: var(--themecolor)
}
